import DriverForgotPasswordResetView from "@/shared/sections/auth/forgot-password/views/driver-forgot-password-reset-view";

export const metadata = {
  title: 'Nouveau mot de passe - Chauffeur',
};

export default function DriverForgotPasswordResetPage() {
  return <DriverForgotPasswordResetView />;
}
